# Generated by Django 3.0.7 on 2020-06-16 20:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('web', '0003_auto_20200616_1625'),
    ]

    operations = [
        migrations.AddField(
            model_name='resource',
            name='url',
            field=models.URLField(default='#'),
        ),
        migrations.AlterField(
            model_name='category',
            name='description',
            field=models.CharField(blank=True, default='No description', max_length=100),
        ),
        migrations.AlterField(
            model_name='resource',
            name='title',
            field=models.CharField(blank=True, default='No description', max_length=255),
        ),
        migrations.AlterField(
            model_name='tech',
            name='description',
            field=models.CharField(blank=True, default='No description', max_length=255),
        ),
    ]
